@charset "utf-8";

/* ---------- ロゴ（ログイン上部） ---------- */
.login-view .login-logo                {  width: 160px; height: 38px; margin: 80px auto 90px; }
.login-view .login-logo                { background: #ffffff url("../../../../img/bantou/logo_bantou-cloud.png") left top no-repeat; background-size: 170px; }

/* ---------- ロゴ（パスワード再設定・利用規約の企業ロゴ） ---------- */
.auth-corp-header .auth-corp-logo      { width: 160px; height: 38px; margin: 0 0 0 10px; }
.auth-corp-header .auth-corp-logo      { background: #ffffff url("../../../../img/bantou/logo_bantou-cloud.png") left top no-repeat; background-size: 170px; }
